#The parser type represents the type of the file containing the model.
#In this version it's possible to use xmi files generated with Argo ESS (xmi),
#or textual files (textual)
parser.type=xmi
#The oclEvaluator type represents the type of oclEvaluator used in the
#transformer. In this version the only possible value is ess
oclEvaluator.type=ess